@import '../../../styles/colors';

header {
  background-color: $dark;
  box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.4);
  height: 60px;

  nav {
    height: 100%;
  }

  ul {
    display: flex;
    height: 100%;

    li {
      padding: 0 16px;
      height: 100%;

      a {
        color: $secondary;
        font-size: 20px;
        font-weight: 400;
        height: 100%;
        line-height: 60px;
        display: block;
        text-decoration: none;
        transition: color .1s cubic-bezier(.4, 0, .2, 1);

        &:hover {
          color: $white;
        }

        &.active {
          color: $white;
          border-bottom: 4px solid #fff;
        }
      }
    }
  }
}
